# Catalan translation of gnome-user-share.
# Copyright (C) 2005, 2006 The gnome-user-share's copyright holder
# This file is distributed under the same license as the
#    gnome-user-share package.
#
# Gil Forcada <gilforcada@guifi.net>, 2005, 2006, 2008, 2009, 2010, 2013, 2014.
# Josep Sànchez <papapep@gmx.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-user-share\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"user-share&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:42+0100\n"
"PO-Revision-Date: 2014-08-17 01:10+0200\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca@valencia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bits\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid "Personal File Sharing Preferences"
msgstr "Preferències de la compartició de fitxers personals"

msgid "Preferences for sharing of files"
msgstr "Preferències per compartir fitxers"
